## mate-netbook 1.6.0

=== debian/changelog ===
mate-netbook (1.6.0-1+maya) maya; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 01 Apr 2013 15:13:06 +0200

mate-netbook (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 27 Mar 2013 21:15:53 +0100

mate-netbook (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Remove deprecated depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 01 Dec 2012 01:24:48 +0100

mate-netbook (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 10 Sep 2012 16:24:00 +0200

mate-netbook (1.3.0-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 01 Jul 2012 00:42:52 +0200
