## mate-netbook 1.8.0

=== debian/changelog ===
mate-netbook (1.8.0-0+qiana) qiana; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:25:31 +0100

mate-netbook (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Feb 2014 19:01:17 +0100

mate-netbook (1.7.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 16 Jan 2014 10:21:38 +0100

mate-netbook (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 01 Apr 2013 15:13:06 +0200
