## mate-netbook 1.8.1

=== debian/changelog ===
mate-netbook (1.8.1-4) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_respect_undecorate_setting.patch. Ensure mate-maximus
      undecorates maximized windows only when the "undecorate" dconf
      option is set. (Closes: #778816).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Mar 2015 08:35:48 +0100

mate-netbook (1.8.1-3) unstable; urgency=medium

  * Follow-up fix for #769417: Install mate-window-picker-applet to
    /usr/lib/mate-netbook, not directly into /usr/lib.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 12 Dec 2014 10:20:42 +0100

mate-netbook (1.8.1-2) unstable; urgency=medium

  * Install mate-window-picker-applet to non-multi-arch libexecdir. (Closes:
    #769417).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 12 Dec 2014 09:33:52 +0100

mate-netbook (1.8.1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * New upstream release.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.
  * debian/man:
    + Drop man page for mate-maximus. Now provided by upstream.
  * debian/patches:
    + Drop 0001_fix-mwp-applet-segfaulting-while-loading.patch.
      Applied upstream.
  * debian/copyright:
    + Really mention all upstream source tree files.
  * debian/mate-netbook.install:
    + Install mate-maximus.1 man page from DESTDIR.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 23 Oct 2014 09:28:34 +0200

mate-netbook (1.8.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/mate-netbook.install:
    + Drop mate-conf .convert files from package (again).
  * debian/patches:
    + Add 0001_fix-mwp-applet-segfaulting-while-loading.patch.
      Fix segfaulting of mate-windowpicker-applet while it is loading. (Closes:
      #748351).

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.
    + Remove non-packaged *.convert files after build.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 07 Jul 2014 23:14:23 +0200

mate-netbook (1.8.0-1) unstable; urgency=low

  * Initial release. (Closes: #734940).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Apr 2014 22:34:18 +0200
