=== debian/control ===
Source: mate-netbook
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
               libgtk2.0-dev,
               libmate-desktop-dev,
               libmate-panel-applet-dev,
               libwnck-dev,
               libfakekey-dev,
               libunique-dev,
               yelp-tools,
               mate-common,
               libdconf-dev,
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-netbook.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-netbook.git

Package: mate-netbook
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: MATE utilities for netbooks
 MATE netbooks provides an applet and a daemon to maximize windows and
 move their titles on the panel.
 .
 Installing this package is recommended for netbooks and similar devices
 with low resolution displays.

Package: mate-netbook-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-netbook (= ${binary:Version})
Description: MATE utilities for netbooks (debugging symbols)
 MATE netbooks provides an applet and a daemon to maximize windows and
 move their titles on the panel.
 .
 This package contains debugging symbols for mate-netbook.
 .
 The debugging symbols are installed  in /usr/lib/debug
 and will automatically be used by gdb.
