## mate-netbook 1.8.2

=== debian/changelog ===
mate-netbook (1.8.2-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * Upload to unstable.
  * debian/patches:
    + Add 0002_preserve_configuration.patch. Ensure Window Picker
      applet doesn't override mate-maximus. (Closes: #785090).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 19 May 2015 17:29:09 +0200

mate-netbook (1.8.2-1) experimental; urgency=medium

  * New upstream release.
    - Including GLib >= 2.43 compatibility patch. (Closes: #779829,
      LP:#1426327).
  * debian/patches:
    + Drop 0001_respect_undecorate_setting.patch. Included in lates upstream
      release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 13 Mar 2015 14:09:37 +0100
