## mate-netbook 1.10.0

=== debian/changelog ===
mate-netbook (1.10.0-1+rafaela) rafaela; urgency=medium

  * 1.10.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 18:55:39 +0200

mate-netbook (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 05 Apr 2015 19:43:38 +0200

mate-netbook (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Apr 2014 16:12:25 +0200

mate-netbook (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:25:31 +0100
