=== debian/control ===
Source: mate-netbook
Section: x11
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Build-Depends: debhelper (>= 9),
               libgtk2.0-dev,
               libmate-panel-applet-dev,
               libmate-desktop-dev (>= 1.9.0),
               libwnck-dev,
               libfakekey-dev,
               libunique-dev,
               yelp-tools,
               mate-common
Standards-Version: 3.9.5
Homepage: http://www.mate-desktop.org/

Package: mate-netbook
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-netbook-common (= ${source:Version})
Description: MATE utilities for netbooks
 MATE utilities for netbooks are an applet and a daemon to maximize
 windows and move their titles on the panel.
 .
 Installing these utilities is recommended for netbooks and similar
 devices with low resolution displays.

Package: mate-netbook-common
Architecture: all
Depends: ${misc:Depends}
Replaces: mate-netbook (<< 1.9.0)
Breaks: mate-netbook (<< 1.9.0)
Description: MATE utilities for netbooks (common files)
 MATE utilities for netbooks are an applet and a daemon to maximize
 windows and move their titles on the panel.
 .
 Installing these utilities is recommended for netbooks and similar
 devices with low resolution displays.
 .
 This package contains the architecture independent files.

Package: mate-netbook-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-netbook (= ${binary:Version})
Description: MATE utilities for netbooks (debugging symbols)
 MATE utilities for netbooks are an applet and a daemon to maximize
 windows and move their titles on the panel.
 .
 Installing these utilities is recommended for netbooks and similar
 devices with low resolution displays.
 .
 This package contains debugging symbols for mate-netbook.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
