=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,17 @@
 #!/usr/bin/make -f
 
+DHFLAGS=--parallel
+
 %:
-	dh $@
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
-	dh_install --list-missing
+	rm -rfv debian/tmp/usr/share/MateConf/gsettings/*.convert
+	dh_install --fail-missing
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
+	NOCONFIGURE=1 ./autogen.sh
+	dh_auto_configure $(DHFLAGS) -- \
 		--with-gtk=2.0
 
 override_dh_strip:
