## mate-netbook 1.12.0

=== debian/changelog ===
mate-netbook (1.12.0-1+rosa) rosa; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:19:26 +0000

mate-netbook (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 16:58:38 +0300

mate-netbook (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 23 Jun 2015 17:05:34 +0300
