## mate-netbook 1.14.0

=== debian/changelog ===
mate-netbook (1.14.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + B-D: libgtk-3-dev
    + Versioned B-D: libmate-desktop-dev (>= 1.14)
    + Versioned B-D: libmate-panel-applet-dev (>= 1.14)
    + B-D: libunique-3.0-dev
    + B-D: libwnck-3-dev.
    + Versioned B-D: mate-common (>= 1.14)
  * debian/rules:
    + MateConf dropped upstream.
    + Add --with-gtk=3.0
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 May 2016 05:18:34 +0200

mate-netbook (1.12.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12), libmate-panel-applet-dev
      (>= 1.12) and libmate-desktop-dev (>= 1.12).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 11:59:31 +0100
