=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: mate-netbook
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                libdconf-dev,
                libfakekey-dev,
-               libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.9.0),
-               libmate-panel-applet-dev,
-               libunique-dev,
-               libwnck-dev,
-               mate-common,
+               libgtk-3-dev,
+               libmate-desktop-dev (>= 1.14),
+               libmate-panel-applet-dev (>= 1.14),
+               libunique-3.0-dev,
+               libwnck-3-dev,
+               mate-common (>= 1.14),
                yelp-tools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-netbook.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-netbook.git
 
 Package: mate-netbook
 Architecture: any
