## mate-netbook 1.15.2

=== debian/changelog ===
mate-netbook (1.15.2-0ubuntu1) yakkety; urgency=medium

  * New upstream development release. (Closes: #827229).

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100
