=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
                libdconf-dev,
                libfakekey-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.14),
-               libmate-panel-applet-dev (>= 1.14),
-               libunique-3.0-dev,
+               libmate-desktop-dev (>= 1.15),
+               libmate-panel-applet-dev (>= 1.15),
                libwnck-3-dev,
-               mate-common (>= 1.14),
+               mate-common (>= 1.15),
                yelp-tools,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
@@ -48,20 +47,3 @@
  .
  This package contains the architecture independent files.
 
-Package: mate-netbook-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-netbook (= ${binary:Version}),
-         ${misc:Depends},
-Description: MATE utilities for netbooks (debugging symbols)
- MATE utilities for netbooks are an applet and a daemon to maximize
- windows and move their titles on the panel.
- .
- Installing these utilities is recommended for netbooks and similar
- devices with low resolution displays.
- .
- This package contains debugging symbols for mate-netbook.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
