## mate-netbook 1.16.0

=== debian/changelog ===
mate-netbook (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Drop B-D: libunique-3.0-dev. Not required by this upstream version
      anymore. (Closes: #827229). (Already fixed in 1.15 upload).

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.2-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 04 Oct 2016 10:24:29 +0200
