## mate-netbook 1.16.1

=== debian/changelog ===
mate-netbook (1.16.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream bug fix release.
    - Fix broken mate-window-picker-applet. (LP: #1608710).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 12 Oct 2016 08:30:40 +0200
