=== debian/control ===
--- 
+++ 
@@ -11,10 +11,9 @@
                libdconf-dev,
                libfakekey-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.15),
-               libmate-panel-applet-dev (>= 1.15),
+               libmate-panel-applet-dev (>= 1.16),
                libwnck-3-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.16),
                yelp-tools,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
