=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 		--with-gtk=3.0
 
 override_dh_strip:
-	dh_strip --dbg-package=mate-netbook-dbg
+	dh_strip --dbgsym-migration='mate-netbook-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
