## mate-netbook 1.17.0

=== debian/changelog ===
mate-netbook (1.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 12 Jan 2017 15:03:53 +0000
