=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-netbook/ \
    snapshot/mate-netbook-(\d\.(?:[0-9]+|)[246780]\.\d)\.tar\.xz
