## mate-netbook 1.18.1

=== debian/changelog ===
mate-netbook (1.18.1-0ubuntu1) artful; urgency=medium

  * New upstream release. (LP: #1615445)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 14 May 2017 14:28:59 +0100
