=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                libdconf-dev,
                libfakekey-dev,
                libgtk-3-dev,
-               libmate-panel-applet-dev (>= 1.17),
+               libmate-panel-applet-dev (>= 1.18),
                libwnck-3-dev,
-               mate-common (>= 1.17),
+               mate-common (>= 1.18),
                yelp-tools,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
