=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,7 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--libexecdir=/usr/lib/mate-netbook \
-		--disable-silent-rules \
-		--with-gtk=3.0
+		--disable-silent-rules
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='mate-netbook-dbg (<< 1.14.0-2~)'
