## mate-netbook 1.18.2

=== debian/changelog ===
mate-netbook (1.18.2-1+betsy) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 25 Oct 2017 12:45:27 +0300

mate-netbook (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Sun, 14 May 2017 14:05:59 +0300

mate-netbook (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:04 +0300

mate-netbook (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 25 Nov 2016 15:25:11 +0300

mate-netbook (1.15.2-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 09 Sep 2016 13:58:37 +0300

mate-netbook (1.15.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 27 Jul 2016 18:14:09 +0300

mate-netbook (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:56 +0300

mate-netbook (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:18 +0300
