=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-netbook
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -15,10 +15,10 @@
                libwnck-3-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-netbook.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-netbook.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-netbook
 Architecture: any
@@ -46,3 +46,20 @@
  .
  This package contains the architecture independent files.
 
+Package: mate-netbook-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: mate-netbook (= ${binary:Version}),
+         ${misc:Depends},
+Description: MATE utilities for netbooks (debugging symbols)
+ MATE utilities for netbooks are an applet and a daemon to maximize
+ windows and move their titles on the panel.
+ .
+ Installing these utilities is recommended for netbooks and similar
+ devices with low resolution displays.
+ .
+ This package contains debugging symbols for mate-netbook.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
