## mate-netbook 1.19.0

=== debian/changelog ===
mate-netbook (1.19.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 25 Jan 2018 21:45:06 +0000

mate-netbook (1.18.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Nov 2017 10:02:25 +0100
