=== debian/control ===
Source: mate-netbook
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
Build-Depends: debhelper (>= 11~),
               dpkg-dev (>= 1.16.1.1),
               libdconf-dev,
               libfakekey-dev,
               libgtk-3-dev,
               libmate-panel-applet-dev (>= 1.18),
               libwnck-3-dev,
               mate-common (>= 1.18),
               yelp-tools,
Standards-Version: 4.1.3
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-netbook.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-netbook.git

Package: mate-netbook
Architecture: any
Depends: mate-netbook-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: MATE utilities for netbooks
 MATE utilities for netbooks are an applet and a daemon to maximize
 windows and move their titles on the panel.
 .
 Installing these utilities is recommended for netbooks and similar
 devices with low resolution displays.

Package: mate-netbook-common
Architecture: all
Depends: ${misc:Depends},
Replaces: mate-netbook (<< 1.9.0),
Breaks: mate-netbook (<< 1.9.0),
Description: MATE utilities for netbooks (common files)
 MATE utilities for netbooks are an applet and a daemon to maximize
 windows and move their titles on the panel.
 .
 Installing these utilities is recommended for netbooks and similar
 devices with low resolution displays.
 .
 This package contains the architecture independent files.
