=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,13 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
-	dh_install --fail-missing
+	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -23,7 +26,7 @@
 		--disable-silent-rules
 
 override_dh_strip:
-	dh_strip --dbg-package=mate-netbook-dbg
+	dh_strip --dbgsym-migration='mate-netbook-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
