## mate-netbook 1.22.0

=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1.1),
                libdconf-dev,
                libfakekey-dev,
                libgtk-3-dev,
-               libmate-panel-applet-dev (>= 1.18),
+               libmate-panel-applet-dev (>= 1.20),
                libwnck-3-dev,
-               mate-common (>= 1.18),
+               mate-common (>= 1.20),
                yelp-tools,
-Standards-Version: 4.1.3
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-netbook.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-netbook.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-netbook
 Architecture: any
