## mate-netbook 1.22.1

=== debian/changelog ===
mate-netbook (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_fix_seg_fault.patch. Applied upstream.
    + Add 0001_features_and_fixes.patch.

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
    + Remove empty line at EOF.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.
  * debian/copyright:
    + Update copyright attributions.
  * debian/patches:
    + Add patch header to 0001_features_and_fixes.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 31 Jul 2019 16:07:29 +0200
