## mate-netbook 1.22.2

=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1.1),
                libdconf-dev,
                libfakekey-dev,
                libgtk-3-dev,
-               libmate-panel-applet-dev (>= 1.18),
+               libmate-panel-applet-dev (>= 1.20),
                libwnck-3-dev,
-               mate-common (>= 1.18),
+               mate-common (>= 1.20),
                yelp-tools,
-Standards-Version: 4.4.0
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-netbook
-Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-netbook.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-netbook
 Architecture: any
@@ -45,3 +45,4 @@
  devices with low resolution displays.
  .
  This package contains the architecture independent files.
+
