## mate-netbook 1.24.0

=== debian/changelog ===
mate-netbook (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 16:40:45 +0100

mate-netbook (1.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_features_and_fixes.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Sep 2019 00:43:06 +0200
