=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
+override_dh_install:
+	dh_install
+
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
@@ -22,8 +25,5 @@
 		--libexecdir=/usr/lib/mate-netbook \
 		--disable-silent-rules
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='mate-netbook-dbg (<< 1.20.0-1~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
